{
    "type": "eidolon:worktable",
    "pattern": [
      " a ",
      " a ",
      " a "
    ],
    "reagents": "s   ",
    "key": {
      "a": {
        "item": "irons_spellbooks:arcane_essence"
      },
      "s": {
        "item": "eidolon:holy_symbol"
      }
    },
    "result": {
      "item": "illusion_onslaught:arcane_powder",
      "count":1
    }
  }